<?php
defined('FINE_PATH') || exit;

/**
 * 单页模块
 * @return array
 */
function kp_block_global_page($conf) {
	global $run;

	$arr = array('title' => &$run->_var['name']);
	if(!empty($run->_var['cid'])){
		$arr = $run->cms_page->read($run->_var['cid']);
	}else{
		$arr = $run->cms_page->read($conf['cid']);
	}
	return $arr;
}
